article.top-task .field--name-field-media-svg svg {
    padding-right: 0;
    width: 75px;
    height: 75px;
}

.panel-police > .panel-heading  > .panel-title {
    color: white !important;
    background-color: #263b73 !important;
    border-color: #F6E3CE !important;
}

.voyager .btn.btn-police  {
    color: white !important;
    background-color: #263b73 !important;
    border-color: #F6E3CE !important;
}

label {
    color: #263b73 !important;
    font-size: 14px;
    font-weight: 900;
}

.view-top-login .view-content {
    display: -ms-grid;
    display: list-item;
    grid-gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    margin-bottom: 30px;
    text-align: center;
}

article.top-login{
    background: #003a64;
    color: #fff;
    padding: 15px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: list-item;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}



article.top-task {
    -webkit-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
    background: #263b73;
    color: #fff;
    padding: 15px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


.site-logo__flame svg {
    width: 50px;
    height: 50px;
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
    margin-right: 8px;
}
.block-system-branding-block .site-logo__police_logo {
    width: 100%;
}

.block-system-branding-block .site-name-wrapper h1 {
    font-size: 16px;
    font-size: 1rem;
    margin: 0;
    line-height: 20px;
    line-height: 1.25rem;
}

.block-system-branding-block a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
}

.block-system-branding-block  a:hover {
    color: #001b3f;
    text-decoration: underline;
}
.block-system-branding-block .site-name-wrapper {
    -webkit-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
    line-height: 20px;
    line-height: 1.25rem;
    display: inline-block;
    margin-left: 22px;
    margin-top: 8px;
    margin-top: .5rem;
}
.block-system-branding-block .site-logo {
    -webkit-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-right: 8px;
    padding-right: .5rem;
}

.visually-hidden {
    position: absolute !important;
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    width: 1px;
    overflow: hidden;
    word-wrap: normal;
}

.top-task .site-name-wrapper a:focus {
    color: #002853;
    text-decoration: underline !important;
}

.accessible-link {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.accessible-link  a:hover {
    color: #032757;
    text-decoration: underline;
}


@media (min-width: 768.1px) {

    article.top-task {
        padding: 30px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
        height: 100%;
    }

    .view-top-tasks .view-content {
        display: -ms-grid;
        display: grid;
        grid-gap: 30px;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        margin-bottom: 30px;
    }
}

@media (min-width: 1200px) {
    .view-top-tasks .view-content {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    }
}


/*  bhoechie tab */


div.bhoechie-tab-container {
    z-index: 10;
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    text-align: center;
    border: 1px solid #ddd;
    margin-top: 2px;
    margin-left: 2px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}

div.bhoechie-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;

}

div.bhoechie-tab-menu div.list-group {
    margin-bottom: 0;
    display: inline-flex;
    flex-wrap: wrap;
    align-content: center;
}

@media (max-width: 568px) {
    div.bhoechie-tab-menu div.list-group {
        flex-direction: column;
    }
}

div.bhoechie-tab-menu div.list-group > a {
    margin-bottom: 0;
}

div.bhoechie-tab-menu div.list-group > a .glyphicon,
div.bhoechie-tab-menu div.list-group > a .fa {
    color: #263b73;
}

div.bhoechie-tab-menu div.list-group > a:first-child {
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}

div.bhoechie-tab-menu div.list-group > a:last-child {
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}

div.bhoechie-tab-menu div.list-group > a.active,
div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
div.bhoechie-tab-menu div.list-group > a.active .fa {
    background-color: #263b73;
    background-image: #263b73;
    color: #ffffff;
}

div.bhoechie-tab-menu div.list-group > a.active:after {
    /*    content: '';
        position: absolute;
        left: 100%;
        top: 50%;
        margin-top: -13px;
        border-left: 0;
        border-bottom: 13px solid transparent;
        border-top: 13px solid transparent;
        border-left: 10px solid #263b73;*/
}

div.bhoechie-tab-content {
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 10px;
    min-height: 500px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active) {
    display: none;
}


.funkyradio div {
    float: left;
    clear: none;
    margin-right: 25px;
}

.funkyradio label {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    font-weight: normal;
    float: left;
    clear: none;
    display: block;
    margin-right: 25px;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
    display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 2.5em;
    text-indent: 3.25em;
    margin-top: 0em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    background: #D1D3D4;
    border-radius: 3px 0 0 3px;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
    color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #333;
    background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
    color: #333;
    background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #337ab7;

}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5bc0de;
}

.imgIcone {
    left: 49px;
    bottom: 0;
    background: #fff;
    height: 85px;
    width: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%
}

.imgIconeLogin {
    left: 49px;
    bottom: 0;
    background: #fff;
    height: 85px;
    width: 85px;
    display: inline;
    justify-content: center;
    align-items: center;
    border-radius: 50%
}


.btn.btn-sm.normal {

    display: inline-block;
    outline: 0;
    width: 270px;
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
    border: none;
    padding: 0 5px;
    height: 45px;
    line-height: 45px;
    border-radius: 7px;
    background-color: #0070f3;
    color: white;
    font-weight: 400;
    font-size: 16px;
    box-shadow: 0 4px 14px 0 rgb(0 118 255 / 39%);
    transition: background 0.2s ease, color 0.2s ease, box-shadow 0.2s ease;
}

.btn.btn-sm.special {

    display: inline-block;
    outline: 0;
    width: 270px;
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
    border: none;
    padding: 0 5px;
    height: 100px;
    line-height: 80px;
    border-radius: 7px;
    background-color: #0070f3;
    color: white;
    font-weight: 400;
    font-size: 18px;
    box-shadow: 0 4px 14px 0 rgb(0 118 255 / 39%);
    transition: background 0.2s ease, color 0.2s ease, box-shadow 0.2s ease;
}

.btn.btn-sm.special:hover {
    background: rgba(0, 118, 255, 0.9);
    box-shadow: 0 6px 20px rgb(0 118 255 / 23%);
}

:root {
    --primary-color: #3498db;
    --secondary-color: #008136;
    --accent-color: #e74c3c;
    --neutral-color: #95a5a6;
    --background-color: #ecf0f1;
}

.btn.btn-sm.default {
    background-color: var(--primary-color);
}

.btn.btn-sm.carpass {
    background-color: var(--secondary-color);
}

.btn.btn-sm.event {
    background-color: var(--accent-color);
}

.btn.btn-sm.voir {
    background-color: #005d9d;
}

.btn.btn-sm.facture {
    background-color: #9b59b6;
}

.btn.btn-sm.adresse {
    background-color: #3498db;
}

.btn.btn-sm.confirmer {
    background-color: #006b2e;
}

.btn.btn-sm.dispatcher {
    background-color: #ab6900;
}

.btn.btn-sm.retour {
    background-color: #9b59b6;
}

.btn.btn-sm.edit {
    background-color: #f39c12;
}

.btn.btn-sm.delete {
    background-color: #e74c3c;
}


.btn.btn-sm.cloture {
    background-color: #b70000;
}

.btn.btn-sm.supprimer {
    background-color: #b70000;
}

.btn.btn-sm.generer {
    background-color: #9b59b6;
}

.btn.btn-sm.lieux {
    background-color: #3498db;
}

.btn.btn-sm.whatsapp {
    background-color: #226502;
}

.badge.badge-pill.badge-success {
    background-color: #00722d;
}

.badge.badge-pill.badge-warning {
    background-color: #e67e22;
}


.h2, h2 {
    font-size: 20px;
}

.hide{
    display:none;
}


.card {
    max-width: 340px;
    margin: auto;
    overflow-y: auto;
    position: relative;
    z-index: 1;
    overflow-x: hidden;
    background-color: white;
    display: -webkit-box;
    display: inline-grid;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    border-radius: 10px;
    box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.2);
    margin: 5px;
}


.card[data-state="#about"] .card-main {
    padding-top: 0;
}



.card.is-active .card-header {
    height: 80px;
}
.card.is-active .card-cover {
    height: 100px;
    top: -50px;
}
.card.is-active .card-avatar {
    -webkit-transform: none;
    transform: none;
    left: 20px;
    width: 50px;
    height: 50px;
    bottom: 10px;
}
.card.is-active .card-fullname,
.card.is-active .card-jobtitle {
    left: 86px;
    -webkit-transform: none;
    transform: none;
}
.card.is-active .card-fullname {
    bottom: 18px;
    font-size: 19px;
}
.card.is-active .card-jobtitle {
    bottom: 16px;
    letter-spacing: 1px;
    font-size: 10px;
}

.card-header {
    position: relative;
    display: -webkit-box;
    display: flex;
    height: 200px;
    flex-shrink: 0;
    width: 100%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.card-header * {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.card-cover {
    width: 100%;
    height: 100%;
    position: absolute;
    height: 160px;
    top: -20%;
    left: 0;
    will-change: top;
    background-size: cover;
    background-position: center;
    -webkit-filter: blur(30px);
    filter: blur(30px);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}



.card-avatar {
    width: 100px;
    height: 100px;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
    border-radius: 50%;
    -o-object-position: center;
    object-position: center;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-64px);
    transform: translateX(-50%) translateY(-64px);
}

.card-fullname {
    position: absolute;
    bottom: 0;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    -webkit-transform: translateY(-10px) translateX(-50%);
    transform: translateY(-10px) translateX(-50%);
    left: 50%;
}

.card-jobtitle {
    position: absolute;
    bottom: 0;
    font-size: 11px;
    white-space: nowrap;
    font-weight: 500;
    opacity: 0.7;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 0;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-7px);
    transform: translateX(-50%) translateY(-7px);
}

.card-main {
    position: relative;
    -webkit-box-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: flex;
    padding-top: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.card-subtitle {
    font-weight: 700;
    font-size: 13px;
    margin-bottom: 8px;
}

.card-content {
    padding: 20px;
}

.card-desc {
    line-height: 1.6;
    color: #636b6f;
    font-size: 14px;
    margin: 0;
    font-weight: 400;
    font-family: "DM Sans", sans-serif;
}

.card-social {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 0 20px;
    margin-bottom: 30px;
}
.card-social svg {
    fill: #a5b5ce;
    width: 16px;
    display: block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.card-social a {
    color: #8797a1;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: rgba(93, 133, 193, 0.05);
    border-radius: 50%;
    margin-right: 10px;
}
.card-social a:hover svg {
    fill: #637faa;
}
.card-social a:last-child {
    margin-right: 0;
}

.card-buttons {
    display: -webkit-box;
    display: flex;
    background-color: #fff;
    margin-top: auto;
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    left: 0;
}
.card-buttons button {
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: 0;
    font-size: 13px;
    border: 0;
    padding: 15px 5px;
    cursor: pointer;
    color: #5c5c6d;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-family: "Jost", sans-serif;
    font-weight: 500;
    outline: 0;
    border-bottom: 3px solid transparent;
}
.card-buttons button.is-active, .card-buttons button:hover {
    color: #2b2c48;
    border-bottom: 3px solid #8a84ff;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(127, 199, 231, 0)), color-stop(44%, rgba(207, 204, 255, 0.2)), to(rgba(211, 226, 255, 0.4)));
    background: linear-gradient(to bottom, rgba(127, 199, 231, 0) 0%, rgba(207, 204, 255, 0.2) 44%, rgba(211, 226, 255, 0.4) 100%);
}

.card-section {
    display: none;
}
.card-section.is-active {
    display: block;
    -webkit-animation: fadeIn 0.6s both;
    animation: fadeIn 0.6s both;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        -webkit-transform: translatey(40px);
        transform: translatey(40px);
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        -webkit-transform: translatey(40px);
        transform: translatey(40px);
    }
    100% {
        opacity: 1;
    }
}
.card-timeline {
    margin-top: 30px;
    position: relative;
}
.card-timeline:after {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(134, 214, 243, 0)), to(#516acc));
    background: linear-gradient(to top, rgba(134, 214, 243, 0) 0%, #516acc 100%);
    content: "";
    left: 42px;
    width: 2px;
    top: 0;
    height: 100%;
    position: absolute;
    content: "";
}

.card-item {
    position: relative;
    padding-left: 60px;
    padding-right: 20px;
    padding-bottom: 30px;
    z-index: 1;
}
.card-item:last-child {
    padding-bottom: 5px;
}
.card-item:after {
    content: attr(data-year);
    width: 10px;
    position: absolute;
    top: 0;
    left: 37px;
    width: 8px;
    height: 8px;
    line-height: 0.6;
    border: 2px solid #fff;
    font-size: 11px;
    text-indent: -35px;
    border-radius: 50%;
    color: rgba(134, 134, 134, 0.7);
    background: -webkit-gradient(linear, left top, left bottom, from(#a0aee3), to(#516acc));
    background: linear-gradient(to bottom, #a0aee3 0%, #516acc 100%);
}

.card-item-title {
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 5px;
}

.card-item-desc {
    font-size: 13px;
    color: #6f6f7b;
    line-height: 1.5;
    font-family: "DM Sans", sans-serif;
}

.card-contact-wrapper {
    margin-top: 20px;
}

.card-contact {
    display: -webkit-box;
    display: table-cell;
    -webkit-box-align: center;
    align-items: center;
    font-size: 13px;
    color: #6f6f7b;
    font-family: "DM Sans", sans-serif;
    line-height: 1.6;
    cursor: pointer;
}
.card-contact + .card-contact {
    margin-top: 16px;
}
.card-contact svg {
    flex-shrink: 0;
    width: 30px;
    min-height: 34px;
    margin-right: 12px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    padding-right: 12px;
    border-right: 1px solid #dfe2ec;
}

.contact-me {
    border: 0;
    outline: none;
    background: -webkit-gradient(linear, left top, right top, from(rgba(83, 200, 239, 0.8)), color-stop(96%, rgba(81, 106, 204, 0.8)));
    background: linear-gradient(to right, rgba(83, 200, 239, 0.8) 0%, rgba(81, 106, 204, 0.8) 96%);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
    color: #fff;
    padding: 12px 16px;
    width: 100%;
    border-radius: 5px;
    margin-top: 25px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    font-family: "Jost", sans-serif;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.d-none {
    display:none;
}

.carousel .item {
     height: 1px;
    background-color: #777;
}

.carousel {
    height: 100%;
    max-height: 100%;
    margin-bottom: 10px;
}


.img-responsive {
    display: block;
    max-width: 100%;
}


html {
    scroll-behavior: smooth;
}


.voyager .side-menu .navbar-header .navbar-brand {
    background-color: #263b73;
}


.projcard-container {
    margin: 50px 0;
}

/* Actual Code: */
.projcard-container,
.projcard-container * {
    box-sizing: border-box;
}
.projcard-container {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}
.projcard {
    position: relative;
    width: 100%;
    height: 300px;
    margin-bottom: 40px;
    border-radius: 10px;
    background-color: #fff;
    border: 2px solid #ddd;
    font-size: 18px;
    overflow: hidden;
    cursor: pointer;
    box-shadow: 0 4px 21px -12px rgba(0, 0, 0, .66);
    transition: box-shadow 0.2s ease, transform 0.2s ease;
}
.projcard:hover {
    box-shadow: 0 34px 32px -33px rgba(0, 0, 0, .18);
    transform: translate(0px, -3px);
}
.projcard::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(-70deg, #424242, transparent 50%);
    opacity: 0.07;
}
.projcard:nth-child(2n)::before {
    background-image: linear-gradient(-250deg, #424242, transparent 50%);
}
.projcard-innerbox {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.projcard-img {
    position: absolute;
    height: 300px;
    width: 400px;
    top: 0;
    left: 0;
    transition: transform 0.2s ease;
}
.projcard:nth-child(2n) .projcard-img {
    left: initial;
    right: 0;
}
.projcard:hover .projcard-img {
    transform: scale(1.05) rotate(1deg);
}
.projcard:hover .projcard-bar {
    width: 70px;
}
.projcard-textbox {
    position: absolute;
    top: 7%;
    bottom: 7%;
    left: 430px;
    width: calc(100% - 470px);
    font-size: 17px;
}
.projcard:nth-child(2n) .projcard-textbox {
    left: initial;
    right: 430px;
}
/*.projcard-textbox::before,
.projcard-textbox::after*/


.projcard:nth-child(2n) .projcard-textbox::before {
    display: none;
}
.projcard-textbox::after {
    display: none;
    left: initial;
    right: -55px;
}
.projcard:nth-child(2n) .projcard-textbox::after {
    display: block;
}
.projcard-textbox * {
    position: relative;
}
.projcard-title {
    font-family: 'Voces', 'Open Sans', arial, sans-serif;
    font-size: 24px;
}
.projcard-subtitle {
    font-family: 'Voces', 'Open Sans', arial, sans-serif;
    color: #888;
}
.projcard-bar {
    left: -2px;
    width: 50px;
    height: 5px;
    margin: 10px 0;
    border-radius: 5px;
    background-color: #424242;
    transition: width 0.2s ease;
}
.projcard-blue .projcard-bar { background-color: #0088FF; }
.projcard-blue::before { background-image: linear-gradient(-70deg, #0088FF, transparent 50%); }
.projcard-blue:nth-child(2n)::before { background-image: linear-gradient(-250deg, #0088FF, transparent 50%); }
.projcard-red .projcard-bar { background-color: #D62F1F; }
.projcard-red::before { background-image: linear-gradient(-70deg, #D62F1F, transparent 50%); }
.projcard-red:nth-child(2n)::before { background-image: linear-gradient(-250deg, #D62F1F, transparent 50%); }
.projcard-green .projcard-bar { background-color: #40BD00; }
.projcard-green::before { background-image: linear-gradient(-70deg, #40BD00, transparent 50%); }
.projcard-green:nth-child(2n)::before { background-image: linear-gradient(-250deg, #40BD00, transparent 50%); }
.projcard-yellow .projcard-bar { background-color: #F5AF41; }
.projcard-yellow::before { background-image: linear-gradient(-70deg, #F5AF41, transparent 50%); }
.projcard-yellow:nth-child(2n)::before { background-image: linear-gradient(-250deg, #F5AF41, transparent 50%); }
.projcard-orange .projcard-bar { background-color: #FF5722; }
.projcard-orange::before { background-image: linear-gradient(-70deg, #FF5722, transparent 50%); }
.projcard-orange:nth-child(2n)::before { background-image: linear-gradient(-250deg, #FF5722, transparent 50%); }
.projcard-brown .projcard-bar { background-color: #C49863; }
.projcard-brown::before { background-image: linear-gradient(-70deg, #C49863, transparent 50%); }
.projcard-brown:nth-child(2n)::before { background-image: linear-gradient(-250deg, #C49863, transparent 50%); }
.projcard-grey .projcard-bar { background-color: #424242; }
.projcard-grey::before { background-image: linear-gradient(-70deg, #424242, transparent 50%); }
.projcard-grey:nth-child(2n)::before { background-image: linear-gradient(-250deg, #424242, transparent 50%); }
.projcard-customcolor .projcard-bar { background-color: var(--projcard-color); }
.projcard-customcolor::before { background-image: linear-gradient(-70deg, var(--projcard-color), transparent 50%); }
.projcard-customcolor:nth-child(2n)::before { background-image: linear-gradient(-250deg, var(--projcard-color), transparent 50%); }
.projcard-description {
    z-index: 10;
    font-size: 15px;
    color: #424242;
    height: 125px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.projcard-tagbox {
    position: absolute;
    bottom: 3%;
    font-size: 14px;
    cursor: default;
    user-select: none;
    pointer-events: none;
}
.projcard-tag {
    display: inline-block;
    background: #E0E0E0;
    color: #777;
    border-radius: 3px 0 0 3px;
    line-height: 26px;
    padding: 0 10px 0 23px;
    position: relative;
    margin-right: 20px;
    cursor: default;
    user-select: none;
    transition: color 0.2s;
}
.projcard-tag::before {
    content: '';
    position: absolute;
    background: #fff;
    border-radius: 10px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
    height: 6px;
    left: 10px;
    width: 6px;
    top: 10px;
}
.projcard-tag::after {
    content: '';
    position: absolute;
    border-bottom: 13px solid transparent;
    border-left: 10px solid #E0E0E0;
    border-top: 13px solid transparent;
    right: -10px;
    top: 0;
}

.user-profile-header-banner img {
    height: 250px;
    width: 100%;
}

.cardevents {
    background-clip: padding-box;
    box-shadow: 0 2px 14px rgb(38 60 85 / 16%);
}

.cardevents {
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 0 solid #d4d8dd;
    border-radius: 0.3125rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    position: relative;
}


#map { height: 180px; }

.voyager .table>tbody>tr>td, .voyager .table>tbody>tr>th, .voyager .table>tfoot>tr>td, .voyager .table>tfoot>tr>th {
    color: #003a64;
    font-weight: 900;
}


/* -- Event Card Layout --*/

.event {
    display: inline-grid;
    grid-template-columns: repeat(2, auto);
    grid-template-rows: auto;
    grid-gap: 0;
}

.image-wrapper {
    grid-column: span 2;
    grid-row: 1;
    position: relative;
}


.event-date {
    grid-column: span 1;
    grid-row: 2;
}

.event-time {
    grid-column: span 1;
    grid-row: 2;
}

.event-title {
    grid-column: span 2;
    grid-row: 3;
    background-color: #eaedef;
    padding: 1.5em 1.2em 2.5em;
    margin-top: -0.2em;
}

.event-details {
    grid-column: span 1;
    grid-row: 4;
}

.event-tickets {
    grid-column: span 1;
    grid-row: 4;
}

.card {
    width: 23em;
    margin: 2em auto;
    font: 1em "Roboto", sans-serif;
}

.image-wrapper:after {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    top: 0;
    left: 0;
    width: 100%;
    height: 99%;
    background-image: linear-gradient(
            to top,
            rgba(64, 101, 173, 0.7) 0%,
            rgba(0, 0, 0, 0) 100%
    );
}

.image-wrapper-panniers:after {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    top: 0;
    left: 0;
    width: 100%;
    height: 32%;
    background-image: linear-gradient(
        to top,
        rgb(255, 255, 255) 100%,
        rgba(0, 0, 0, 0) 100%
    );
}

.featured-image {
    width: 100%;
    border-radius: 0.45em 0.45em 0 0;
    object-fit: cover;
    max-height: 16em;
}

.title-event {
    font-size: 1.25em;
    font-weight: 900;
    color: #313b40;
}

.link-event {
    text-decoration: none;
    transition: color 200ms ease-in 0s;
    color: #313b40;
}

.link-event:hover {
    color: #4e73bc;
}

.address {
    font-style: normal;
}

.venue {
    font-weight: 900;
}

.venue,
.streetAddress,
.locality {
    margin: 0.3em 0;
    color: #002459;
    opacity: 0.85;
    font-weight: 900;
}

.event-details {
    background-color: #545b6d;
    padding: 1em;
    text-align: center;
    border-radius: 0 0 0 0.45em;
    transition: background-color 200ms ease-in 0s;
    cursor: pointer;
}

.event-details:hover {
    background-color: #3b404c;
}

.event-tickets.terminer {
    background-image: linear-gradient(to right, #208a34 0%, #184b10 75%);
    padding: 1em;
    text-align: center;
    border-radius: 0 0 0.45em 0;
    transition: background 200ms ease-in 0s;
    cursor: pointer;
}

.event-tickets.terminer:hover {
    background-image: linear-gradient(to right, #208a34 20%, #184b10 100%);
}


.event-tickets.archiver {
    background-image: linear-gradient(to right, #8a2020 0%, #4b1010 75%);
    padding: 1em;
    text-align: center;
    border-radius: 0 0 0.45em 0;
    transition: background 200ms ease-in 0s;
    cursor: pointer;
}

.event-tickets.archiver:hover {
    background-image: linear-gradient(to right, #8a2020 0%, #4b1010 75%);
}


.event-tickets {
    background-image: linear-gradient(to right, #618ee6 0%, #3a5fb3 75%);
    padding: 1em;
    text-align: center;
    border-radius: 0 0 0.45em 0;
    transition: background 200ms ease-in 0s;
    cursor: pointer;
}


.event-tickets:hover {
    background-image: linear-gradient(to right, #618ee6 20%, #3a5fb3 100%);
}

.event-details .link,
.event-tickets .link {
    color: white;
    letter-spacing: 0.1em;
}

.date,
.time {
    z-index: 2000;
    background-color: white;
    color: #313b40;
    font-weight: 900;
    text-align: center;
    padding: 0.8em 0.5em 0.3em;
    margin: -1.5em 0 -1.5em;
    /* --    max-height: 1.5em; --*/
}

.date time,
.time time {
    opacity: 0.85;
}

.date {
    margin-left: 1em;
    border-radius: 0.3em 0 0 0.3em;
    border-right: 2px solid #313b40;
}

.time {
    max-width: 5em;
    border-radius: 0 0.3em 0.3em 0;
}

@media screen and (max-width: 400px) {
    .card {
        width: 100%;
    }
    .date,
    .time {
        text-align: center;
    }
    .time {
        max-width: 60%;
    }
}

@media screen and (max-width: 300px) {
    .date,
    .time {
        font-size: 0.8em;
    }
}


.panel-title-header {
    display: block;
    font-size: 30px;
    font-weight: bold;
    padding: 20px 30px 20px 15px;
    text-align: center;
    background-color: #263b73;
    color: #f9f9f9;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}

.voyager .panel {
    background-color: #fff;
    border: 1px solid #c5c5c5;
    border-radius: 4px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
    margin-bottom: 22px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}

.panel-actions-left {
    margin: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    left: 30px;
}


.dashboard {
    display: inline;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.dashboard-row {
    display: flex;
    gap: 20px;
}

.dashboard-box {
    background-color: #f5f5f5;
    border-radius: 8px;
    padding: 20px;
    width: 200px;
    margin-bottom: 25px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.dashboard-box:hover {
    box-shadow: 0 34px 32px -33px rgba(0, 0, 0, .18);
    transform: translate(0px, -3px);
}


/* Styles communs pour les deux classes */
.dashboard-box-large-commande,
.dashboard-box-large {
    background-color: #f5f5f5;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

/* Styles spécifiques à la classe .dashboard-box-large-commande */
.dashboard-box-large-commande {
    width: 150px;

}

/* Styles spécifiques à la classe .dashboard-box-large */
.dashboard-box-large {
    padding: 20px;
    width: 420px;
    height: 140px;
}

/* Styles communs pour les deux classes lorsqu'elles ont la classe .terminer */
.dashboard-box-large-commande.terminer,
.dashboard-box-large.terminer {
    background-image: linear-gradient(to right, #208a34 0%, #184b10 75%);
    padding: 1em;
    border-radius: 8px;
    text-align: center;
    transition: background 200ms ease-in 0s;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}


.dashboard-box-large.terminer,
.dashboard-box-large-commande.terminer:hover {
    background-image: linear-gradient(to right, #208a34 20%, #184b10 100%);
}


.dashboard-box-large-commande.archiver,
.dashboard-box-large.archiver {
    background-image: linear-gradient(to right, #940000 0%, #cc001e 75%);
    padding: 1em;
    border-radius: 8px;
    text-align: center;
    transition: background 200ms ease-in 0s;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}


.dashboard-box-large.archiver,
.dashboard-box-large-commande.archiver:hover {
    background-image: linear-gradient(to right, #940000 20%, #cc001e 100%);
}

.dashboard-box-large.encours {
    background-image: linear-gradient(to right, #618ee6 0%, #3a5fb3 75%);
    padding: 1em;
    border-radius: 8px;
    text-align: center;
    transition: background 200ms ease-in 0s;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.dashboard-box-large.encours:hover {
    background-image: linear-gradient(to right, #618ee6 0%, #3a5fb3 75%);
}

.dashboard-box-large:hover {
    box-shadow: 0 34px 32px -33px rgba(0, 0, 0, .18);
    transform: translate(0px, -3px);
}


.dashboard-content {
    text-align: center;
}

.dashboard-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.dashboard-number {
    font-size: 24px;
    font-weight: bold;
    color: #4e73bc;
}


.dashboard-statut {
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
}

.dashboard-statut-title {
    font-size: 18px;
    margin-bottom: 10px;
    color: #ffffff;
}


.address-section {
    display: flex;
    align-items: center;
}

.address-icon {
    width: 50px; /* Ajustez la taille de l'icône de la maison selon vos besoins */
    height: 50px; /* Ajustez la taille de l'icône de la maison selon vos besoins */
    margin-right: 20px; /* Espace entre l'icône et le texte */
}

.address-icon img {
    width: 100%;
    height: 100%;
}

.address-info {
    font-size: 18px; /* Taille du texte */
}

.edit-address-btn,
.add-address-btn {
    padding: 8px 16px;
    margin-top: 10px;
    border: none;
    background-color: #3498db; /* Couleur du bouton */
    color: #fff; /* Couleur du texte */
    cursor: pointer;
}

.edit-address-btn:hover,
.add-address-btn:hover {
    background-color: #2980b9; /* Couleur du bouton au survol */
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #003a64;
    border-color: transparent transparent #003a64;
    color: #fff;
}

.voyager .nav-tabs>li.active>a:hover {
    background-color: #003a64;
}


.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.pagination li {
    display: inline;
    margin: 0;
    padding: 0;
}

.pagination a, .pagination span {
    padding: 10px;
    border: 1px solid #ddd;
    color: #333;
    text-decoration: none;
    background-color: #fff;
    border-radius: 4px;
    transition: background-color 0.3s;
}

.pagination a:hover {
    background-color: #ddd;
}


.maintenance-box {
    background-color: #fff; /* Couleur de fond du cadre */
    border: 2px solid #f1c40f; /* Bordure du cadre */
    padding: 20px; /* Espacement interne du cadre */
    border-radius: 10px; /* Coins arrondis */
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); /* Ombre pour donner de la profondeur */
    display: flex;
    align-items: center;
}

.animation {
    width: 250px;
    height: 120px;
}





